title: Clients

sections:
  pages:
    label: Tous les clients
    status: all
    templates: client
    layout: table
    columns:
      title: 
        label: Nom
      projectsListed:
        label: En cours
        value: "{{ page.projectsListed.count }}"
        width: 1/12
      projectsUnlisted:
        label: Archivés
        value: "{{ page.projectsUnlisted.count }}"
        width: 1/12
    image:
      cover: true
